## GgitMessage GgitMessage |

## Synopsis

    gchar *             ggit_message_prettify               (const gchar *message,
                                                             gboolean strip_comments);

## Description

## Details

### ggit_message_prettify ()

    gchar *             ggit_message_prettify               (const gchar *message,
                                                             gboolean strip_comments);

Prettify a commit message by removing excess whitespace and making sure the last line ends with a newline. If `strip_comments` is `TRUE`, then lines starting with a '#' will be removed.

`message` : | the message.
`strip_comments` : | whether to strip comments.
Returns : | the prettified message.